h1
{
    width:  586px;
    height: 210px;
    background: url(http://www.findpdfdoc.com/img/maintop.jpg) no-repeat top;
    text-indent: -99999px;
}

h1 a
{
    display: block;
    width: 586px;
    height: 210px;
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT-FAMILY: verdana,arial
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 15px arial; PADDING-TOP: 0px; TEXT-ALIGN: center
}
A {
	COLOR: #226cad
}
A:hover {
	COLOR: #111; TEXT-DECORATION: none
}
A:visited {
	COLOR: #2a89b7
}
P {
	COLOR: #333
}